/*
Theme Name: The Grid Child
Description: A child theme of The Grid Theme
Template: tg
*/
@import url("../tg/style.css");

.slogan {
display: none;
}

h1#logo a {
font-size: 2em;
color: #fff;
}

p, .col1-1 p, h3 {
font-size: 14px;
letter-spacing: 0px;
padding: 30px !important;
}

#wrapper {
border-top: 8px solid #530000;
}

h2 {
font-size: 30px;
color: #530000;
padding: 30px 30px 0px 30px !important;
}

#options li a {
letter-spacing: 1px;
font-family: 'open sans', sans-serif;
font-size: 11px;
}

footer .container {
display: none;
}

footer .clearfix {
color: #eee;
font-size: 10pt;
letter-spacing: 0px;
}

footer a {
color: #f5f5f5;
}

p, h3 {
vertical-align: top !important;
bottom: auto !important;
}

.col1-3, .col1-3, #aq_block_9 span {
background-color: #9c1b1f;
color: #f5f5f5 !important;
}

.blockquote span, .col1-3 span {
color: #f5f5f5;
}

.col1-3 h2 {
color: #f5f5f5;
}

footer {
padding: 20px 0px 20px 0px;
}

#aq_block_14, #aq_block_15, #aq_block_16, #aq_block_17 {
background-color: #f5f5f5 !important;
color: #333 !important;
}

#aq_block_14 h2, #aq_block_15 h2, #aq_block_16 h2, #aq_block_17 h2 {
color: #530000 !important;
}

body.custom-background {
background-image: url('http://site2.pureadvertising.com.au/wp-content/uploads/2013/10/hearts-left.png'), url('http://site2.pureadvertising.com.au/wp-content/uploads/2013/10/hearts-right.png');
background-position: left bottom, right bottom;
background-repeat: no-repeat;
}

h3.blockquote {
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;
font-weight: normal;
font-size: 14px;
}

.blockquote span {
text-align: right !important;
}

.builder-full-width ul {
list-style: bullet;
padding-left: 60px;
font-size: 14px;
letter-spacing: 0px;
}

.links {
margin: 40px;
border: none;
font-size: 14px;
text-align: left;
float: left;
width: 200px;
height: 100px;
}

.p-links {
margin: 40px;
border: none;
font-size: 14px;
text-align: left;
float: left;
width: 150px;
height: 100px;
}

.col2-3 {
height: 300px;
}

.testimonials {
margin: 15px 15px 15px 40px;
border: none;
font-size: 14px;
text-align: left;
float: left;
width: 250px;
height: 290px;
font-size: 13px;
}

.testimonials td {
height: auto;
width: auto;
border: none;
vertical-align: top;
text-align: left;
}

.testimonials p {
font-size: 12px;
font-style: italic;
padding: 0px !important;
background-color: #fff;
}

.testimonials b {
font-weight: bold;
font-style: normal;
}

/* RIBBON */

#show-support-ribbon a {
width: 400px !important;
height: 40px !important;
background: #ab9e77 !important;
font-size: 11px !important;
line-height: 17px !important;
padding-top: 5px;
letter-spacing: .5px;
}

#show-support-ribbon {
top: 50px !important;
right: -100px !important;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}